<ul class="list ma0 pa0 flex flex-stars">
    <li *ngFor="let icon of icons" class="ma0" style="font-size: 12px;">
        <fa-icon [icon]="icon.icon" [ngClass]="icon.emptyStar ? 'emptyStar' : ''" class="stars"></fa-icon>
    </li>
</ul>